BODY {
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-base-color: #000000;
	scrollbar-dark-shadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #006699;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #006699;
	scrollbar-3d-light-color: #000000;
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial;
    margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
    background: url(../images/bg.gif);
}

A {
	color: #006699;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial;
	text-decoration: none;
}

A:visited {
  color: #006699;
}  

A:hover {
	color: #000000;
}




A.menu {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 12px;
  font-family: Arial;
  text-decoration: none;
}

A.menu:visited {
  color: #FFFFFF;
}  

A.menu:hover {
  color: #00CCFF;
}


A.sm_black {
  color: #000000;
  font-size: 9px;
  font-family: Arial;
  text-decoration: none;
}

A.sm_black:visited {
  color: #000000;
}  

A.sm_black:hover {
  color: #00CCFF;
}


A.sm_blue {
  color: #00CCFF;
  font-size: 9px;
  font-family: Arial;
  text-decoration: none;
}

A.sm_blue:visited {
  color: #00CCFF;
}  

A.sm_blue:hover {
  color: #000000;
}


P {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial
}

TD {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial
}

UL {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial
}

OL {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial
}

FONT.blue {
	FONT-SIZE: 12px; COLOR: #006699; FONT-FAMILY: Arial
}

FONT.title_blue {
	FONT-SIZE: 16px; COLOR: #006699; FONT-FAMILY: Arial; FONT-WEIGHT: bold
}

FONT.title_blue_big {
	FONT-SIZE: 30px; COLOR: #006699; FONT-FAMILY: Arial Narrow; FONT-WEIGHT: bold
}

FONT.title {
	FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Arial; FONT-WEIGHT: bold
}

FONT.title_white {
	FONT-SIZE: 16px; COLOR: #FFFFFF; FONT-FAMILY: Arial; FONT-WEIGHT: bold
}

FONT.title_white_big {
	FONT-SIZE: 36px; COLOR: #FFFFFF; FONT-FAMILY: Arial Narrow; FONT-WEIGHT: bold
}

FONT.title_slogan {
	FONT-SIZE: 28px; COLOR: #FFFFFF; FONT-FAMILY: Arial Narrow; FONT-STYLE: italic
}


FONT.sm_white {
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Arial
}

FONT.big {
	FONT-SIZE: 20px; COLOR: #666666; FONT-FAMILY: Arial; FONT-WEIGHT: bold
}
